Subject: Re: Google Sheet requirements
From: Kieran Harris <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, pooja joshi <[email-masked]>, Sahil Modgil Consultant - IT <[email-masked]>, Chris Barnes <[email-masked]>, "Weibrecht, Karen (AE/GVM)" <[email-masked]>
Date: Thu, 19 Nov 2020 13:57:40 +0200

Hi Sahil we will check and adjust

Thanks

Kind regards / شاكرين لكم على حسن تعاونكم / Viele Grüsse

Kieran Harris
Web and IT Department

TheProject Media & Advertising
South Africa
Tel: +27-11-646-06-16
Mail: [email-masked] <mailto:[email-masked]>
Web: theproject.co.za <http://theproject.co.za/>

> On Nov 19, 2020, at 13:12, Ashwinee Latchayya <[email-masked]> wrote:
> 
> Hello,
> 
> During the chat, Pooja said she was located in Dubai, although she was on a Jordan website.
> 
> That's why the agent selected 'Dubai' when submitting the form.
> 
> 
> Kind Regards,
> 
>  
> Ashwinee L
> Account Manager
> Skype : live:ashwinee_9
> 
> 
> From: "Saurabh Dadu" <[email-masked]>
> To: "pooja joshi" <[email-masked]>, "Kieran Harris" <[email-masked]>, "Sahil Modgil Consultant - IT" <[email-masked]>, "ashwinee" <[email-masked]>
> Cc: "Chris Barnes" <[email-masked]>, "Weibrecht, Karen (AE/GVM)" <[email-masked]>
> Sent: Thursday, November 19, 2020 3:56:45 PM
> Subject: Re: Google Sheet requirements
> 
> Checking
> 
> @Sahil Modgil Consultant - IT <mailto:[email-masked]> -Please check and confirm.
> 
> @ashwinee <mailto:[email-masked]> - Please verify the test of Pooja was submitted as Jordan ?
> 
> Saurabh Dadu
> LiveSalesman
> India: +91 120 4332621 x 17
> US: 1 240 949 2437
> Cell: +91 9810175203
> From: Joshi, Pooja (AE/GAM) <[email-masked]>
> Sent: 19 November 2020 3:50 PM
> To: Kieran Harris <[email-masked]>; Saurabh Dadu <[email-masked]>
> Cc: Chris Barnes <[email-masked]>; Weibrecht, Karen (AE/GVM) <[email-masked]>
> Subject: RE: Google Sheet requirements
>  
> I did a test from Jordan website and the lead region shows Middle east and not Jordan??
> And I don’t see it in the Jordan market sheet for this reason I guess
>  
> @Saurabh, can you please check logic at your end.
>  
> Best Regards / مع أطيب التحيات  / Mit freundlichen Grüßen,
> Pooja Joshi
> Audi Customer Experience Manager
>  
> Audi Volkswagen Middle East FZE
> Dubai Airport Free Zone,
> West Wing, Building 8WA, 1st Floor, Office 101
> P O Box 27758 - Dubai, UAE 
> Mob.  +971 563051258
> http://www.audi-me.com <http://www.audi-me.com/> 
>  <https://www.audi-me.com/me/web/meen.html>
>  
> From: Weibrecht, Karen (AE/GVM) <[email-masked]> 
> Sent: 19 November 2020 13:42
> To: Kieran Harris <[email-masked]>
> Cc: Saurabh Dadu <[email-masked]>; Chris Barnes <[email-masked]>; Joshi, Pooja (AE/GAM) <[email-masked]>
> Subject: RE: Google Sheet requirements
>  
> Just did KSA one now –
> Shows in market sheet but not Salesforce sheet
>  
> From: Weibrecht, Karen (AE/GVM) 
> Sent: 19 November 2020 11:34
> To: Kieran Harris <[email-masked] <mailto:[email-masked]>>
> Cc: Saurabh Dadu <[email-masked] <mailto:[email-masked]>>; Chris Barnes <[email-masked] <mailto:[email-masked]>>; Joshi, Pooja (AE/GAM) <[email-masked] <mailto:[email-masked]>>
> Subject: RE: Google Sheet requirements
>  
> I am sorry – you are absolutely right.
> @Saurabh, can we please have the chat on Saudi live so we can test?
>  
>  
> From: Kieran Harris <[email-masked] <mailto:[email-masked]>> 
> Sent: 19 November 2020 11:04
> To: Weibrecht, Karen (AE/GVM) <[email-masked] <mailto:[email-masked]>>
> Cc: Saurabh Dadu <[email-masked] <mailto:[email-masked]>>; Chris Barnes <[email-masked] <mailto:[email-masked]>>; Joshi, Pooja (AE/GAM) <[email-masked] <mailto:[email-masked]>>
> Subject: Re: Google Sheet requirements
>  
> Hi Karen, its because its from Jordan, and not Kuwait or KSA
>  
> Kind regards / شاكرين لكم على حسن تعاونكم / Viele Grüsse
> 
> Kieran Harris
> Web and IT Department
> 
> TheProject Media & Advertising
> South Africa
> Tel: +27-11-646-06-16
> Mail: [email-masked] <mailto:[email-masked]>
> Web: theproject.co.za <http://theproject.co.za/>
>  
> On Nov 19, 2020, at 08:58, Weibrecht, Karen (AE/GVM) <[email-masked] <mailto:[email-masked]>> wrote:
>  
> Guys
> I just did a test inquiry and it shows in the Mastersheet but not salesforce sheet
> Can you please check?
> Inquiried model was Termaont
>  
>  
> From: Kieran Harris <[email-masked] <mailto:[email-masked]>> 
> Sent: 18 November 2020 14:07
> To: Saurabh Dadu <[email-masked] <mailto:[email-masked]>>
> Cc: Chris Barnes <[email-masked] <mailto:[email-masked]>>; Weibrecht, Karen (AE/GVM) <[email-masked] <mailto:[email-masked]>>; Joshi, Pooja (AE/GAM) <[email-masked] <mailto:[email-masked]>>
> Subject: Google Sheet requirements
>  
> Hi Saurabh
>  
> Thanks for the call, here are the requirements we spoke about.
>  
>  
> Make sure URL posts e-commerce urls, if possible please send us these urls to cross match
> This is how urls should post their parameters: https://www.volkswagen-oman.com/en/models/touareg.html?utm_a=a&utm_b=b <https://www.volkswagen-oman.com/en/models/touareg.html?utm_a=a&utm_b=b>
> Here are the trade in fields to add to the end of the post, for other forms still send these but leave them blank
>  
> Make
> TradeinModel
> Year
> VIN
> Mileage
>  
> Make sure time sends like this format 09:00:00
> Make sure to adjust Type to the PPT document, please also send us all types you are using.
> Lastly for campaigns if possible, any lead that is for VW and is for an SUV model. 
> Populate campaign field with SUV campaign
> Any Audi lead that references Winter offer or URL contains winter.audi
> Populate campaign field with Winter offer
>  
> Thanks
>  
>  
> Kind regards / شاكرين لكم على حسن تعاونكم / Viele Grüsse
> 
> Kieran Harris
> Web and IT Department
> 
> TheProject Media & Advertising
> South Africa
> Tel: +27-11-646-06-16
> Mail: [email-masked] <mailto:[email-masked]>
> Web: theproject.co.za <http://theproject.co.za/>
>